using Valg.EVA.Skanning.UserInterfaceElements.Help;

namespace Valg.EVA.Skanning.Verify.Startup.BoxComplete
{
    public partial class BoxCompleteView : IHelpContributor
    {
        public BoxCompleteView()
        {
            InitializeComponent();
        }

        public string HelpContributionId { get { return HelpContributionIds.KasseVerifisert; } }
    }
}
